<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="49923171-48d3-40c0-90d3-e48b2e3b3a26" version="01">
  <objects>
    <object>
      <cad_number>90:22:010107:2477</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>152330.97</value>
          <cost_index>7852.1119</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010308:1468</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>103109.18</value>
          <cost_index>8248.7344</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:4454</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3511501.54</value>
          <cost_index>32726.0162</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3226</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>454920.61</value>
          <cost_index>12262.0111</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3223</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1429391.09</value>
          <cost_index>19238.1035</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3161</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>120247.86</value>
          <cost_index>8973.7209</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010213:517</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1212627.36</value>
          <cost_index>15997.7224</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3171</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12118.04</value>
          <cost_index>4660.7846</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3238</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1829198.7</value>
          <cost_index>27059.1524</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:010130:150</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>426758.38</value>
          <cost_index>6417.4192</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:1573</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5783079.62</value>
          <cost_index>28586.6516</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:030103:154</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>45151.42</value>
          <cost_index>7652.7831</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010109:2929</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5446689.51</value>
          <cost_index>31017.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010209:1208</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1517137.21</value>
          <cost_index>22083.5111</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:000000:2465</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>933200.47</value>
          <cost_index>14812.7059</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:030102:417</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>314968.34</value>
          <cost_index>12208.0752</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:040102:108</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6546762.42</value>
          <cost_index>24519.7094</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:000000:300</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>247254.34</value>
          <cost_index>7824.5044</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010301:2488</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3842905.13</value>
          <cost_index>37418.7452</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3056</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1179537.54</value>
          <cost_index>10607.3520</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:2339</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4624228.62</value>
          <cost_index>31935.2805</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:050102:77</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>112839.38</value>
          <cost_index>9027.1504</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3059</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1836981.48</value>
          <cost_index>23460.8107</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010212:627</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5291601.54</value>
          <cost_index>31017.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010306:1020</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3195626.55</value>
          <cost_index>22347.0388</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:2974</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3842062.65</value>
          <cost_index>31185.5735</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:060101:110</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>556592.26</value>
          <cost_index>17125.9157</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010219:2039</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12584588.49</value>
          <cost_index>18485.0007</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3067</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1093273.78</value>
          <cost_index>23460.8107</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010211:739</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>793046.83</value>
          <cost_index>18837.2169</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:21:010111:1275</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>180983.07</value>
          <cost_index>8871.7191</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6650</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>575796.17</value>
          <cost_index>11774.9728</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2943</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>92861.43</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:010102:1801</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>516931.26</value>
          <cost_index>13220.7483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2840</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>114194.46</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6656</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>69753.73</value>
          <cost_index>7750.4144</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2942</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>101227.32</value>
          <cost_index>4182.9471</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:010104:689</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>584357.07</value>
          <cost_index>13220.7482</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010147:6546</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>47794.81</value>
          <cost_index>6547.2342</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2898</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1058066.93</value>
          <cost_index>39043.0601</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2944</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>95371.2</value>
          <cost_index>4182.9474</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6630</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1462809.21</value>
          <cost_index>21800.4353</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:070401:58</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>449709.77</value>
          <cost_index>14696.3977</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6620</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1081817.91</value>
          <cost_index>8710.2891</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010147:6548</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>44521.19</value>
          <cost_index>6547.2338</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010150:531</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>82399.76</value>
          <cost_index>4963.8410</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:010103:757</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>402457.59</value>
          <cost_index>11368.8585</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6732</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>140555.91</value>
          <cost_index>3035.7648</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2958</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>119632.29</value>
          <cost_index>4182.9472</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2971</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>81985.77</value>
          <cost_index>4182.9474</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2990</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>133017.72</value>
          <cost_index>4182.9472</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2968</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>124651.83</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2988</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>117540.82</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2953</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>100390.73</value>
          <cost_index>4182.9471</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6537</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>413939.85</value>
          <cost_index>7063.8200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6621</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>458044.47</value>
          <cost_index>13551.6115</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6623</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>144363.19</value>
          <cost_index>6304.0694</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:3000</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>97044.37</value>
          <cost_index>4182.9470</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2955</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>110848.1</value>
          <cost_index>4182.9472</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2935</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>122142.06</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2963</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>113776.17</value>
          <cost_index>4182.9474</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2952</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>181539.91</value>
          <cost_index>4182.9472</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:535</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4283830.3</value>
          <cost_index>33837.5221</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2975</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>111684.69</value>
          <cost_index>4182.9472</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010132:324</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1155630.51</value>
          <cost_index>22526.9105</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010157:472</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>171475.48</value>
          <cost_index>12892.8932</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010155:4131</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4375177.06</value>
          <cost_index>13810.5336</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:672</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5034155.51</value>
          <cost_index>31017.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2946</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>95789.49</value>
          <cost_index>4182.9472</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:722</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3657836.15</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:863</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>61966.03</value>
          <cost_index>13770.2289</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010132:464</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>127282.11</value>
          <cost_index>8373.8230</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:684</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5942971.01</value>
          <cost_index>31017.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010132:359</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4101217.03</value>
          <cost_index>39283.6880</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010140:222</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>417505.8</value>
          <cost_index>6345.0729</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:575</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>648635.17</value>
          <cost_index>10901.4314</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:733</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>199179.41</value>
          <cost_index>8931.8121</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:735</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>331862.52</value>
          <cost_index>13770.2290</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010160:583</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4581600.5</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010160:578</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4596807.43</value>
          <cost_index>31017.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:732</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6116669.54</value>
          <cost_index>31017.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010166:3519</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>80508.48</value>
          <cost_index>3642.9176</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010168:2616</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>792909.79</value>
          <cost_index>17778.2464</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010160:584</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>362631.58</value>
          <cost_index>8931.8123</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010150:532</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>78823.67</value>
          <cost_index>7652.7835</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2939</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>87841.89</value>
          <cost_index>4182.9471</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2940</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>87423.6</value>
          <cost_index>4182.9474</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6528</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>106191.05</value>
          <cost_index>3339.3412</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2938</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>102900.5</value>
          <cost_index>4182.9472</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6646</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>102911.82</value>
          <cost_index>13541.0289</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2967</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>105410.27</value>
          <cost_index>4182.9472</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:534</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>454417.56</value>
          <cost_index>12622.7100</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2992</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>74874.75</value>
          <cost_index>4182.9469</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2979</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>96626.08</value>
          <cost_index>4182.9472</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2985</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>86587.01</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010160:1033</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6935999.7</value>
          <cost_index>30501.3179</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010155:4053</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>351578.88</value>
          <cost_index>7031.5776</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2989</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>107920.04</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2934</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>110011.51</value>
          <cost_index>4182.9471</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:2347</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6129076.58</value>
          <cost_index>31017.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
